.parsley-errors-list {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.parsley-errors-list li {
    color: #ff0000; /* Custom error message color */
    font-size: 0.9em;
    margin-top: 5px;
    font-style: italic;
    font-size: 12px;
}

.parsley-error {
    border-color: #ff0000; /* Custom input border color when invalid */
}

.parsley-success {
    border-color: #00ff00; /* Custom input border color when valid */
}

.password-row .parsley-errors-list{
    position: absolute;
    top: 37px;
}

.password-row:has(.parsley-errors-list) {
    padding-bottom: 10px !important;
}
